Quote Originally Posted by sashkom View Post
I found solution to the problem!

After that "apt-get install libssl-dev" should be working.

This solved the problem for me!
Thanks to samiux!
added the new rep info, updated apt-get.... worked without a hitch!! AWESOME. This is the answer to the 10 hours of frustration i spent trying to purge/autoremove then re-add everything in the distro! I made this account just to voice my thanks! (seriously haha)

Sashkom & samiux ~/ +10 internets!!!

P.S. Why is the default repo throwing broken package errors anyways? bad compiling? curious...